/* This file will hold styles for the mobile version of your website (mobile first). */
div#breadcrumb {
    display: none;
}
/*START Styles for GDPR EU Forms*/
.page-node-1721 h1 {display:none;}
.page-node-1736 h1 {display:none;}
.page-node-1731 h1 {display:none;}
.page-node-1721 .page-node-1736 .page-node-1731 p {
font-family: "ff-din-web", "Helvetica Neue", Helvetica, Arial, sans-serif;font-family: "ff-din-web", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:16px;}

  
#node-webform-1736 #node-webform-1721 #node-webform-1731, input#edit-submit {
    background: #7a0b13;
    background-color: #7a0b13;
    border-radius: 3px; 
    color: #fff; font: 16px; 
    width: auto; letter-spacing:1.2px;
    border: none;
    text-shadow: none; font-size:16px;
    width: 150px; height: 40px;
}

/*END Styles for GDPR EU Forms*/



